Get a volume backup

GET/v1/cloud_block_storage/backups/{backup_id}

You can send a GET request to the /v1/cloud_block_storage/backups/{backup_id} endpoint to see backup details. Specify a necessary ID in the path parameter.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

backup_id*string

A unique identifier of a backup. Use a relevant request to list all IDs.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/cloud_block_storage/backups/8mep2bMy"
{  "id": "8mep2bMy",  "openstack_uuid": "6c1d25cc-7a40-4d55-9836-a2aec0d7cd7b",  "openstack_volume_uuid": "0697ecbc-dce0-4385-b191-5d92ba4474cd",  "region_id": 0,  "region_code": "NL01",  "name": "name1506",  "size": 1,  "status": "available",  "labels": {    "environment": "production",    "service": "my-web-app",    "example.com/project": "my-project",    "example.com/owner": "my-team"  },  "created_at": "2026-05-28T07:06:40Z"}
{  "message": "Region in maintenance mode",  "code": "CLOUD_REGION_MAINTENANCE"}